<%@ Control Language="C#" AutoEventWireup="true" CodeFile="MultipleCategoriesSelector.ascx.cs"
    Inherits="CMSAdminControls_Categories_MultipleCategoriesSelector" %>
<%@ Register Src="~/CMSAdminControls/UI/UniGrid/UniGrid.ascx" TagName="UniGrid" TagPrefix="cms" %>
<%@ Register Src="~/CMSAdminControls/UI/PageElements/Help.ascx" TagName="Help" TagPrefix="cms" %>
<%@ Register Src="~/CMSAdminControls/Categories/CategoryEdit.ascx" TagName="CategoryEdit"
    TagPrefix="uc1" %>
<asp:Panel ID="pnlActions" runat="server">
    <asp:Panel ID="pnlNewItem" runat="server">
        <asp:Panel ID="pnlNewLink" runat="server" Style="padding: 10px;">
            <cms:CMSImage ID="imgNewItem" runat="server" ImageAlign="AbsMiddle" EnableViewState="false" />
            <asp:LinkButton ID="lnkNewItem" runat="server" CssClass="NewItemLink" OnClick="lnkNewItem_Click"
                EnableViewState="false" />
        </asp:Panel>
        <asp:Panel ID="pnlNewLine" runat="server" Style="margin-bottom: 15px; border-bottom: solid 1px #cccccc;" />
    </asp:Panel>
    <asp:Panel ID="pnlBreadCrumb" runat="server" Style="border-bottom: solid 1px #cccccc;"
        Visible="false" EnableViewState="false">
        <table cellpadding="0" cellspacing="0" border="0" style="width: 100%;" class="PageTitleBreadCrumbsPadding">
            <tr>
                <td style="width: 100%;">
                    <table>
                        <tr>
                            <td>
                                <asp:LinkButton ID="lnkList" runat="server" OnClick="lnkList_Click" CssClass="TitleBreadCrumb"
                                    EnableViewState="false" />
                            </td>
                            <td>
                                <span class="TitleBreadCrumbSeparator">&nbsp;</span>
                            </td>
                            <td>
                                <asp:Label ID="lblCurrent" runat="server" EnableViewState="false" CssClass="TitleBreadCrumbLast" />
                            </td>
                        </tr>
                    </table>
                </td>
                <td>
                    <cms:Help ID="helpElem" runat="server" TopicName="category" />
                </td>
            </tr>
        </table>
    </asp:Panel>
</asp:Panel>
<asp:Panel ID="pnlInfo" runat="server" Visible="false">
    <asp:Label ID="lblInfo" runat="server" CssClass="InfoLabel" EnableViewState="false" /><br />
</asp:Panel>
<asp:Panel ID="pnlUserGrid" runat="server">
    <asp:Label ID="lblUserTitle" runat="server" Font-Bold="true" EnableViewState="false"
        Style="padding-bottom: 10px; display: block;" />
    <cms:UniGrid ID="gridUser" runat="server" GridName="~/CMSModules/Content/CMSDesk/Properties/Category.xml"
        Columns="CategoryID,CategoryDisplayName,CategoryUserId" OrderBy="CategoryDisplayName" />
    <br />
</asp:Panel>
<asp:Panel ID="pnlGlobalGrid" runat="server">
    <asp:Label ID="lblGlobalTitle" runat="server" Font-Bold="true" EnableViewState="false"
        Style="padding-bottom: 10px; display: block;" />
    <cms:UniGrid ID="gridGlobal" runat="server" GridName="~/CMSModules/Content/CMSDesk/Properties/Category.xml"
        Columns="CategoryID,CategoryDisplayName,CategoryUserId" OrderBy="CategoryDisplayName" />
</asp:Panel>
<asp:Panel ID="pnlEdit" runat="server" Visible="false">
    <br />
    <uc1:CategoryEdit ID="categoryEditElem" runat="server" />
</asp:Panel>
<cms:CMSButton ID="btnOk" runat="server" OnClick="btnOK_Click" CssClass="SubmitButton"
    EnableViewState="false" />
<asp:Literal ID="ltlScript" runat="server" EnableViewState="false" />
